.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.200840,0.000000,0.000000,0.223156,0,0);-ms-transform:matrix(0.200840,0.000000,0.000000,0.223156,0,0);-webkit-transform:matrix(0.200840,0.000000,0.000000,0.223156,0,0);}
.m2{transform:matrix(0.223152,0.000000,0.000000,0.223156,0,0);-ms-transform:matrix(0.223152,0.000000,0.000000,0.223156,0,0);-webkit-transform:matrix(0.223152,0.000000,0.000000,0.223156,0,0);}
.m0{transform:matrix(0.223156,0.000000,0.000000,0.223156,0,0);-ms-transform:matrix(0.223156,0.000000,0.000000,0.223156,0,0);-webkit-transform:matrix(0.223156,0.000000,0.000000,0.223156,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.580000px;}
._5{margin-left:-4.288600px;}
._1{margin-left:-2.911400px;}
._0{margin-left:-1.520800px;}
._2{width:1.078000px;}
._10{width:2.329200px;}
._4{width:6.904000px;}
._3{width:18.104000px;}
._9{width:19.660000px;}
._6{width:62.760800px;}
._d{width:82.591400px;}
._c{width:102.779280px;}
._f{width:108.096000px;}
._a{width:109.216000px;}
._e{width:134.548000px;}
._b{width:135.660000px;}
._7{width:409.120920px;}
.fc2{color:rgb(12,10,8);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:8.000000px;}
.fs8{font-size:24.000000px;}
.fsb{font-size:24.000245px;}
.fsc{font-size:28.000312px;}
.fs6{font-size:29.603888px;}
.fs7{font-size:29.604014px;}
.fs3{font-size:30.000000px;}
.fs0{font-size:30.800000px;}
.fs9{font-size:30.800331px;}
.fs1{font-size:32.000000px;}
.fsd{font-size:32.000340px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:40.000395px;}
.fs5{font-size:56.000000px;}
.y8e{bottom:24.634646px;}
.y0{bottom:31.241830px;}
.y9e{bottom:31.820739px;}
.y9d{bottom:38.247700px;}
.y90{bottom:49.057292px;}
.y5f{bottom:59.009158px;}
.y5e{bottom:67.042771px;}
.ya7{bottom:68.559740px;}
.y74{bottom:68.720913px;}
.y8f{bottom:71.028410px;}
.y5d{bottom:75.076385px;}
.y73{bottom:76.754526px;}
.ya6{bottom:76.807676px;}
.y5c{bottom:83.109998px;}
.y72{bottom:84.788140px;}
.ya5{bottom:85.055593px;}
.y4b{bottom:90.161726px;}
.y5b{bottom:91.143612px;}
.y71{bottom:92.821753px;}
.ya4{bottom:93.303520px;}
.y4a{bottom:98.195339px;}
.y5a{bottom:99.177225px;}
.ya3{bottom:101.551455px;}
.y70{bottom:108.888980px;}
.ya2{bottom:109.799373px;}
.y59{bottom:115.244452px;}
.y6f{bottom:116.922594px;}
.y19{bottom:117.693133px;}
.ya1{bottom:118.047317px;}
.y58{bottom:123.278066px;}
.y18{bottom:125.726747px;}
.y6e{bottom:126.741455px;}
.y57{bottom:131.311679px;}
.y17{bottom:133.760360px;}
.y9b{bottom:135.913982px;}
.y6d{bottom:138.345563px;}
.y56{bottom:139.345292px;}
.y16{bottom:141.793974px;}
.y9a{bottom:144.161900px;}
.y6c{bottom:146.379176px;}
.y55{bottom:147.378906px;}
.y15{bottom:149.827587px;}
.y99{bottom:152.409835px;}
.y6b{bottom:154.948355px;}
.y54{bottom:155.412519px;}
.y98{bottom:160.657779px;}
.y49{bottom:162.464247px;}
.y6a{bottom:162.981968px;}
.y53{bottom:163.446133px;}
.y14{bottom:165.894814px;}
.y97{bottom:168.905697px;}
.y48{bottom:170.497860px;}
.y69{bottom:171.015582px;}
.y52{bottom:171.479746px;}
.y13{bottom:173.928427px;}
.y96{bottom:177.153632px;}
.y47{bottom:178.531474px;}
.y68{bottom:179.049195px;}
.y51{bottom:179.513360px;}
.y12{bottom:181.962041px;}
.y67{bottom:187.082809px;}
.y9c{bottom:188.093722px;}
.y11{bottom:189.995654px;}
.y50{bottom:196.473210px;}
.y10{bottom:198.029268px;}
.y20{bottom:201.015103px;}
.y66{bottom:203.150036px;}
.y4f{bottom:204.506824px;}
.yf{bottom:206.062881px;}
.y1f{bottom:209.262937px;}
.y4e{bottom:212.540437px;}
.ye{bottom:214.096495px;}
.y1e{bottom:217.510780px;}
.y65{bottom:219.217263px;}
.y4d{bottom:220.574051px;}
.yd{bottom:222.130108px;}
.y1d{bottom:226.079977px;}
.y46{bottom:226.733154px;}
.y64{bottom:227.250876px;}
.y4c{bottom:228.607664px;}
.yc{bottom:230.163721px;}
.y1c{bottom:234.381369px;}
.yb{bottom:238.197335px;}
.y32{bottom:242.543475px;}
.y1b{bottom:242.682769px;}
.ya{bottom:246.230948px;}
.y1a{bottom:250.984170px;}
.y9{bottom:254.264562px;}
.y45{bottom:256.204197px;}
.y8b{bottom:260.002526px;}
.y8{bottom:262.298175px;}
.yac{bottom:263.571243px;}
.y44{bottom:264.773394px;}
.y8a{bottom:268.036139px;}
.y7{bottom:270.331789px;}
.yab{bottom:272.140525px;}
.y43{bottom:273.021228px;}
.y89{bottom:276.069752px;}
.y6{bottom:278.365402px;}
.yaa{bottom:280.709807px;}
.y42{bottom:281.269071px;}
.y8d{bottom:282.845358px;}
.y88{bottom:284.103366px;}
.y5{bottom:286.399016px;}
.ya9{bottom:289.279072px;}
.y41{bottom:289.516923px;}
.y87{bottom:292.672554px;}
.y4{bottom:294.432629px;}
.y40{bottom:297.764758px;}
.ya8{bottom:297.848354px;}
.y86{bottom:301.241732px;}
.y3{bottom:302.466242px;}
.y3f{bottom:306.012610px;}
.y85{bottom:309.810929px;}
.y2{bottom:310.499856px;}
.y3e{bottom:316.188511px;}
.y1{bottom:318.533469px;}
.y9f{bottom:319.028782px;}
.y3d{bottom:324.222125px;}
.y81{bottom:330.246799px;}
.y3c{bottom:332.255738px;}
.y3b{bottom:340.289351px;}
.y3a{bottom:348.537204px;}
.y30{bottom:348.790976px;}
.y2f{bottom:356.110482px;}
.y80{bottom:357.334885px;}
.ya0{bottom:360.292765px;}
.y2e{bottom:363.429996px;}
.y84{bottom:369.795243px;}
.y2d{bottom:370.749520px;}
.y2c{bottom:378.069034px;}
.y83{bottom:378.364430px;}
.y7f{bottom:381.966346px;}
.y2b{bottom:385.388549px;}
.y82{bottom:386.933609px;}
.y7e{bottom:389.999959px;}
.y2a{bottom:392.708054px;}
.y8c{bottom:397.860002px;}
.y7d{bottom:400.015206px;}
.y29{bottom:400.027569px;}
.y28{bottom:407.347092px;}
.y7c{bottom:409.494879px;}
.y27{bottom:414.666607px;}
.y39{bottom:416.370483px;}
.y7b{bottom:418.974534px;}
.y95{bottom:419.743841px;}
.y26{bottom:421.986121px;}
.y38{bottom:424.939679px;}
.y94{bottom:426.170732px;}
.y7a{bottom:428.454198px;}
.y25{bottom:429.305627px;}
.y37{bottom:433.508876px;}
.y79{bottom:436.487811px;}
.y24{bottom:436.625141px;}
.y93{bottom:436.900774px;}
.y36{bottom:442.078055px;}
.y92{bottom:442.256517px;}
.y23{bottom:443.944665px;}
.y91{bottom:447.612259px;}
.y78{bottom:449.877167px;}
.y35{bottom:450.647242px;}
.y22{bottom:451.264179px;}
.y77{bottom:458.089296px;}
.y21{bottom:458.583694px;}
.y34{bottom:459.216421px;}
.y76{bottom:466.301452px;}
.y31{bottom:466.480450px;}
.y33{bottom:467.785618px;}
.y75{bottom:474.513581px;}
.y63{bottom:487.186125px;}
.y61{bottom:488.615037px;}
.y62{bottom:497.897609px;}
.y60{bottom:503.611124px;}
.hd{height:22.296000px;}
.h10{height:22.296227px;}
.hc{height:22.464000px;}
.h11{height:26.208292px;}
.ha{height:27.709239px;}
.hb{height:27.709357px;}
.h7{height:27.870000px;}
.h2{height:28.613200px;}
.he{height:28.613508px;}
.h3{height:28.828800px;}
.h13{height:28.829110px;}
.h4{height:29.728000px;}
.h12{height:29.728315px;}
.h5{height:29.952000px;}
.h14{height:29.952318px;}
.h6{height:37.440000px;}
.hf{height:37.440369px;}
.h8{height:52.416000px;}
.h9{height:98.964141px;}
.h1{height:482.909430px;}
.h0{height:546.285714px;}
.w2{width:63.525767px;}
.w1{width:711.867414px;}
.w0{width:956.000000px;}
.x1b{left:8.523984px;}
.x0{left:32.134454px;}
.x20{left:33.891479px;}
.x23{left:41.060490px;}
.x21{left:42.824801px;}
.x1a{left:52.567213px;}
.x24{left:72.288341px;}
.x28{left:76.851084px;}
.x25{left:78.218732px;}
.xe{left:85.102852px;}
.x26{left:86.366440px;}
.x27{left:88.994452px;}
.xd{left:90.314079px;}
.x1f{left:94.341301px;}
.x1{left:212.087404px;}
.x2{left:218.112614px;}
.x15{left:233.930647px;}
.x3{left:240.330723px;}
.x17{left:265.055776px;}
.x16{left:270.267002px;}
.x1c{left:328.220713px;}
.x1d{left:336.594371px;}
.x1e{left:359.504193px;}
.x4{left:392.040336px;}
.x8{left:396.771242px;}
.x5{left:398.065546px;}
.x6{left:399.225957px;}
.x22{left:406.519577px;}
.x18{left:412.815609px;}
.x9{left:439.931634px;}
.xa{left:441.290118px;}
.xf{left:445.221920px;}
.xb{left:461.040149px;}
.xc{left:467.065359px;}
.x19{left:491.811578px;}
.x10{left:570.386555px;}
.x7{left:571.993277px;}
.x11{left:576.411765px;}
.x12{left:589.168652px;}
.x14{left:598.293917px;}
.x13{left:632.018429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-8.334979pt;}
._5{margin-left:-6.405984pt;}
._1{margin-left:-4.348828pt;}
._0{margin-left:-2.271655pt;}
._2{width:1.610234pt;}
._10{width:3.479182pt;}
._4{width:10.312669pt;}
._3{width:27.042377pt;}
._9{width:29.366611pt;}
._6{width:93.747304pt;}
._d{width:123.368744pt;}
._c{width:153.523862pt;}
._f{width:161.465573pt;}
._a{width:163.138544pt;}
._e{width:200.977556pt;}
._b{width:202.638577pt;}
._7{width:611.113675pt;}
.fs4{font-size:11.949791pt;}
.fs8{font-size:35.849372pt;}
.fsb{font-size:35.849738pt;}
.fsc{font-size:41.824734pt;}
.fs6{font-size:44.220034pt;}
.fs7{font-size:44.220221pt;}
.fs3{font-size:44.811715pt;}
.fs0{font-size:46.006695pt;}
.fs9{font-size:46.007190pt;}
.fs1{font-size:47.799163pt;}
.fsd{font-size:47.799670pt;}
.fs2{font-size:59.748954pt;}
.fsa{font-size:59.749543pt;}
.fs5{font-size:83.648536pt;}
.y8e{bottom:36.797358pt;}
.y0{bottom:46.666667pt;}
.y9e{bottom:47.531396pt;}
.y9d{bottom:57.131502pt;}
.y90{bottom:73.278047pt;}
.y5f{bottom:88.143387pt;}
.y5e{bottom:100.143387pt;}
.ya7{bottom:102.409319pt;}
.y74{bottom:102.650067pt;}
.y8f{bottom:106.096830pt;}
.y5d{bottom:112.143387pt;}
.y73{bottom:114.650067pt;}
.ya6{bottom:114.729457pt;}
.y5c{bottom:124.143387pt;}
.y72{bottom:126.650067pt;}
.ya5{bottom:127.049568pt;}
.y4b{bottom:134.676720pt;}
.y5b{bottom:136.143387pt;}
.y71{bottom:138.650067pt;}
.ya4{bottom:139.369693pt;}
.y4a{bottom:146.676720pt;}
.y5a{bottom:148.143387pt;}
.ya3{bottom:151.689831pt;}
.y70{bottom:162.650067pt;}
.ya2{bottom:164.009942pt;}
.y59{bottom:172.143387pt;}
.y6f{bottom:174.650067pt;}
.y19{bottom:175.801040pt;}
.ya1{bottom:176.330093pt;}
.y58{bottom:184.143387pt;}
.y18{bottom:187.801040pt;}
.y6e{bottom:189.316733pt;}
.y57{bottom:196.143387pt;}
.y17{bottom:199.801040pt;}
.y9b{bottom:203.017956pt;}
.y6d{bottom:206.650067pt;}
.y56{bottom:208.143387pt;}
.y16{bottom:211.801040pt;}
.y9a{bottom:215.338068pt;}
.y6c{bottom:218.650067pt;}
.y55{bottom:220.143387pt;}
.y15{bottom:223.801040pt;}
.y99{bottom:227.658205pt;}
.y6b{bottom:231.450053pt;}
.y54{bottom:232.143387pt;}
.y98{bottom:239.978357pt;}
.y49{bottom:242.676720pt;}
.y6a{bottom:243.450053pt;}
.y53{bottom:244.143387pt;}
.y14{bottom:247.801040pt;}
.y97{bottom:252.298468pt;}
.y48{bottom:254.676720pt;}
.y69{bottom:255.450053pt;}
.y52{bottom:256.143387pt;}
.y13{bottom:259.801040pt;}
.y96{bottom:264.618606pt;}
.y47{bottom:266.676720pt;}
.y68{bottom:267.450053pt;}
.y51{bottom:268.143387pt;}
.y12{bottom:271.801040pt;}
.y67{bottom:279.450053pt;}
.y9c{bottom:280.960078pt;}
.y11{bottom:283.801040pt;}
.y50{bottom:293.476720pt;}
.y10{bottom:295.801040pt;}
.y20{bottom:300.261053pt;}
.y66{bottom:303.450053pt;}
.y4f{bottom:305.476720pt;}
.yf{bottom:307.801040pt;}
.y1f{bottom:312.581040pt;}
.y4e{bottom:317.476720pt;}
.ye{bottom:319.801040pt;}
.y1e{bottom:324.901040pt;}
.y65{bottom:327.450053pt;}
.y4d{bottom:329.476720pt;}
.yd{bottom:331.801040pt;}
.y1d{bottom:337.701053pt;}
.y46{bottom:338.676720pt;}
.y64{bottom:339.450053pt;}
.y4c{bottom:341.476720pt;}
.yc{bottom:343.801040pt;}
.y1c{bottom:350.101040pt;}
.yb{bottom:355.801040pt;}
.y32{bottom:362.292973pt;}
.y1b{bottom:362.501040pt;}
.ya{bottom:367.801040pt;}
.y1a{bottom:374.901040pt;}
.y9{bottom:379.801040pt;}
.y45{bottom:382.698320pt;}
.y8b{bottom:388.371973pt;}
.y8{bottom:391.801040pt;}
.yac{bottom:393.702652pt;}
.y44{bottom:395.498333pt;}
.y8a{bottom:400.371973pt;}
.y7{bottom:403.801040pt;}
.yab{bottom:406.502793pt;}
.y43{bottom:407.818320pt;}
.y89{bottom:412.371973pt;}
.y6{bottom:415.801040pt;}
.yaa{bottom:419.302934pt;}
.y42{bottom:420.138320pt;}
.y8d{bottom:422.492856pt;}
.y88{bottom:424.371973pt;}
.y5{bottom:427.801040pt;}
.ya9{bottom:432.103049pt;}
.y41{bottom:432.458333pt;}
.y87{bottom:437.171973pt;}
.y4{bottom:439.801040pt;}
.y40{bottom:444.778320pt;}
.ya8{bottom:444.903190pt;}
.y86{bottom:449.971960pt;}
.y3{bottom:451.801040pt;}
.y3f{bottom:457.098333pt;}
.y85{bottom:462.771973pt;}
.y2{bottom:463.801040pt;}
.y3e{bottom:472.298320pt;}
.y1{bottom:475.801040pt;}
.y9f{bottom:476.540900pt;}
.y3d{bottom:484.298320pt;}
.y81{bottom:493.297520pt;}
.y3c{bottom:496.298320pt;}
.y3b{bottom:508.298320pt;}
.y3a{bottom:520.618333pt;}
.y30{bottom:520.997400pt;}
.y2f{bottom:531.930720pt;}
.y80{bottom:533.759640pt;}
.ya0{bottom:538.177896pt;}
.y2e{bottom:542.864053pt;}
.y84{bottom:552.371973pt;}
.y2d{bottom:553.797400pt;}
.y2c{bottom:564.730733pt;}
.y83{bottom:565.171973pt;}
.y7f{bottom:570.552240pt;}
.y2b{bottom:575.664067pt;}
.y82{bottom:577.971960pt;}
.y7e{bottom:582.552240pt;}
.y2a{bottom:586.597387pt;}
.y8c{bottom:594.292973pt;}
.y7d{bottom:597.512253pt;}
.y29{bottom:597.530720pt;}
.y28{bottom:608.464067pt;}
.y7c{bottom:611.672267pt;}
.y27{bottom:619.397400pt;}
.y39{bottom:621.942520pt;}
.y7b{bottom:625.832253pt;}
.y95{bottom:626.981387pt;}
.y26{bottom:630.330733pt;}
.y38{bottom:634.742533pt;}
.y94{bottom:636.581387pt;}
.y7a{bottom:639.992253pt;}
.y25{bottom:641.264053pt;}
.y37{bottom:647.542547pt;}
.y79{bottom:651.992253pt;}
.y24{bottom:652.197387pt;}
.y93{bottom:652.609107pt;}
.y36{bottom:660.342533pt;}
.y92{bottom:660.609107pt;}
.y23{bottom:663.130733pt;}
.y91{bottom:668.609107pt;}
.y78{bottom:671.992253pt;}
.y35{bottom:673.142533pt;}
.y22{bottom:674.064067pt;}
.y77{bottom:684.258907pt;}
.y21{bottom:684.997400pt;}
.y34{bottom:685.942520pt;}
.y76{bottom:696.525600pt;}
.y31{bottom:696.792973pt;}
.y33{bottom:698.742533pt;}
.y75{bottom:708.792253pt;}
.y63{bottom:727.721533pt;}
.y61{bottom:729.855933pt;}
.y62{bottom:743.721533pt;}
.y60{bottom:752.255947pt;}
.hd{height:33.304067pt;}
.h10{height:33.304407pt;}
.hc{height:33.555013pt;}
.h11{height:39.147951pt;}
.ha{height:41.389952pt;}
.hb{height:41.390127pt;}
.h7{height:41.630084pt;}
.h2{height:42.740219pt;}
.he{height:42.740679pt;}
.h3{height:43.062266pt;}
.h13{height:43.062729pt;}
.h4{height:44.405423pt;}
.h12{height:44.405894pt;}
.h5{height:44.740017pt;}
.h14{height:44.740492pt;}
.h6{height:55.925021pt;}
.hf{height:55.925572pt;}
.h8{height:78.295029pt;}
.h9{height:147.825097pt;}
.h1{height:721.333333pt;}
.h0{height:816.000000pt;}
.w2{width:94.889954pt;}
.w1{width:1063.333333pt;}
.w0{width:1428.000000pt;}
.x1b{left:12.732479pt;}
.x0{left:48.000000pt;}
.x20{left:50.624510pt;}
.x23{left:61.333033pt;}
.x21{left:63.968427pt;}
.x1a{left:78.520899pt;}
.x24{left:107.978820pt;}
.x28{left:114.794297pt;}
.x25{left:116.837186pt;}
.xe{left:127.120160pt;}
.x26{left:129.007612pt;}
.x27{left:132.933136pt;}
.xd{left:134.904293pt;}
.x1f{left:140.919851pt;}
.x1{left:316.800013pt;}
.x2{left:325.800013pt;}
.x15{left:349.427787pt;}
.x3{left:358.987733pt;}
.x17{left:395.920133pt;}
.x16{left:403.704267pt;}
.x1c{left:490.271107pt;}
.x1d{left:502.779040pt;}
.x1e{left:536.999987pt;}
.x4{left:585.600000pt;}
.x8{left:592.666667pt;}
.x5{left:594.600000pt;}
.x6{left:596.333333pt;}
.x22{left:607.227988pt;}
.x18{left:616.632520pt;}
.x9{left:657.136373pt;}
.xa{left:659.165573pt;}
.xf{left:665.038600pt;}
.xb{left:688.666667pt;}
.xc{left:697.666667pt;}
.x19{left:734.630683pt;}
.x10{left:852.000000pt;}
.x7{left:854.400000pt;}
.x11{left:861.000000pt;}
.x12{left:880.055267pt;}
.x14{left:893.685893pt;}
.x13{left:944.061000pt;}
}
